@font-face {
    font-family: "siyuan";
    font-weight: 400;
    src: url("/clientarea/template/pc/dianle/dianle/font/siyuanhei.woff2") format("woff2");
    font-display: swap;
}


.el-container:nth-child(2) > .el-main {
    margin-top: 0;
    margin: 84px 30px 30px 30px;
    border-radius: 0;
}

.el-container:nth-child(2) {
    background-color: #fff;
    background: #fff;
}

.ali-logo {
    display: none;
}

.el-header {
    height: 54px !important;
    width: 100% !important;
    left: 0;
    background: #1E1E2D;
    padding: 0 20px 0 0;
}

.dianle-logo {
    width: 190px;
    height: 40px;
}
.dianle-logo img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.dianle-console {
    color: #fff;
    font-size: 0.135rem;
    margin-left: 0.2rem;
    cursor: pointer;
    font-family: "siyuan";
}

.header-right {
    gap: 10px;
}

.header-right .header-right-item .el-dropdown-country i{
    display: none;
}

.header-right .header-right-item:hover {
    background-color: rgb(247 247 247 / 15%);
    transition: all 0.2s ease-in-out;
}
.header-right .header-right-item {

    display: flex;
    justify-content: center;
    align-items: center;
}
.dianle-itemlink {
    background-color: rgb(247 247 247 / 10%);
    transition: all 0.2s ease-in-out;
    padding: 0.05rem;
    border-radius: 50%;
    height: 25px;
    width: 25px;
}

.header-right .car-item {
    margin-right: 0;
}

.header-right .cloum-line-item {
    display: none;
}

.header-right .header-right-item .el-dropdown-country img {
    width: 25px;
    height: 11px;
    border-radius: 2px;
    object-fit: contain;
}

.header-right .car-item .el-badge {
    height: auto;
}

.header-right .car-item .el-badge img {
    width: 15px;
    height: 15px;
    object-fit: contain;
    margin-top: 4px;
    border-radius: 0;
}

.header-right .header-right-item .el-dropdown-header .head-box {
    width: auto;
    height: auto;
    background: transparent;
    font-size: 0.14rem;
}

.header-right .header-right-item .el-dropdown-header img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 5px;
}

.header-right {
    margin-right: 0;
}

.dianle-username {
    height: 100%;
    padding: 0 10px;
}

.dianle-username .el-dropdown,
.dianle-username .el-dropdown-header {
    height: 100%;
}

.dianle-username .right-icon {
    padding-left: 5px;
}

.dianle-username .el-icon-caret-bottom:before {
    color: #fff;
}

.dianle-guoqi {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 4px 54px 0px rgba(34, 40, 64, 0.16);
    padding: 0;
}

.dianle-guoqi .el-dropdown-menu__item {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #3D3D3D;
    padding: 0 15px;
}

.dianle-guoqi .dianle-imgguo {
    width: 20px;
    height: 12px;
}

.dianle-guoqi .dianle-img1 {
    width: 14px;
    height: 14px;
    object-fit: contain;
}

.el-dropdown-menu__item:focus, .el-dropdown-menu__item:not(.is-disabled):hover {
     background-color: transparent;
    color: #708FFF;
}

.header-right .car-item .el-badge .el-badge__content.is-fixed {
    top: -2px;
}

.el-badge__content.is-fixed {
    right: 0;
}

.el-badge__content {
    font-size: 9px;
    height: 14px;
    width: 14px;
    line-height: initial;
    padding: 0;
}
/* 侧边栏 */
.el-aside {
    background: #1E1E2D;
    font-family: "siyuan";
    transition: width 0.25s ease;
    padding: 0 10px;
    padding-top: 64px;
}

.menu-top {
    margin-top: 0;
}

.line {
    margin: 10px auto;
    width: 80%;
}

.dianle-aside .menu-top .el-menu-item,
.dianle-aside .el-submenu.is-active .el-submenu__title,
.dianle-aside .menu-top .el-submenu__title{
    border-radius: 10rem;
    font-size: 13px;
}

.dianle-aside .menu-top .el-submenu .el-menu-item {
    height: 40px;
    padding-left: 47px !important;
}

.dianle-aside .menu-top .el-submenu .el-menu-item {
    height: 40px;
    color: rgb(247 247 247 / 50%) !important;
}


.dianle-aside .menu-top .el-menu-item.is-active {
    background: linear-gradient(289deg, #80D9FE 0%, #6687FB 89%);
    color: #F7F7F7 !important;
}

.dianle-aside .menu-top .is-opened .el-menu-item.is-active {
    background-color: #1E1E2D !important;
    background: transparent;
    color: #708FFF !important;
    position: relative;
}

.dianle-aside .menu-top .is-opened .el-menu-item.is-active::after {
    content: "";
    position: absolute;
    width: 0.1rem;
    height: 0.1rem;
    left: 0.25rem;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgb(71,86,150);
    border-radius: 10rem;
}

.dianle-aside .menu-top .is-opened .el-menu-item.is-active::before {
    content: "";
    position: absolute;
    width: 0.05rem;
    height: 0.05rem;
    left: 0.2749rem;
    top: 50%;
    transform: translateY(-50%);
    background-color: #708FFF;
    border-radius: 10rem;
    z-index: 1;
}

.dianle-aside .menu-top .el-menu-item.is-active i,
.dianle-aside .menu-top .el-menu-item:hover i,
.dianle-aside .menu-top .el-submenu__title:hover i{
    color: #fff !important;
}

.dianle-aside .menu-top .el-submenu__title i {
    font-width: 600;
}

.dianle-aside .is-opened .el-submenu__title {
    background: linear-gradient(289deg, #80D9FE 0%, #6687FB 89%);
    color: #F7F7F7 !important;
}

.dianle-aside .menu-top .el-menu-item:hover,
.dianle-aside .menu-top .el-submenu__title:hover{
    background-color: rgb(247 247 247 / 10%) !important;
    color: #fff !important;
}

.dianle-aside .aside-menu-text {
    margin-left: 10px;
}

.dianle-aside .el-submenu__icon-arrow,
.dianle-aside .el-submenu__icon-arrow{
    transform: rotate(-90deg);
}

.dianle-aside .el-submenu.is-opened>.el-submenu__title .el-submenu__icon-arrow ,
.dianle-aside .el-submenu.is-opened>.el-submenu__title .el-submenu__icon-arrow{
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.dianle-aside .iconfont {
    font-size: 15px;
}

.el-menu--popup-right-start {
    background-color: #1E1E2D !important;
}

.el-menu-item:focus, .el-menu-item:hover {
    background-color: #464646 !important;
}

.dianle-aside .menu-top:nth-of-type(2) {
    padding-bottom: 70px;
}

.dianle-button {
    transition: all 0.2s ease;
    max-width: 170px;
    color: #F7F7F7;
    height: 45px;
    border-radius: 10rem;
    font-size: 0.13rem;
    line-height: 45px;
    cursor: pointer;
    padding: 0 0.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    bottom: 0.1rem;
    left: 0.06rem;
    box-sizing: border-box;
    white-space: nowrap;
}
.dianle-button::after {
    content: "";
    background-color: rgb(247 247 247 / 10%);
    transition: all 0.2s ease;
    border-radius: 10rem;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.dianle-button::before {
    content: "";
    background: #1E1E2D;
    width: calc(100% + 0.2rem);
    height: 120%;
    position: absolute;
    top: 0;
    left: -0.3rem;
    z-index: -1;
}

.dianle-button:hover::after {
    background-color: rgb(247 247 247 / 15%);
    transition: all 0.2s ease-in-out;
}

.dianle-button img {
    width: 15px;
    height: 15px;
}

.el-breadcrumb__inner a:hover, .el-breadcrumb__inner.is-link:hover{
    color: #e7e7e7;
}

.el-breadcrumb__inner a, .el-breadcrumb__inner.is-link {
    font-weight: 400;
    color: #919191;
}

.el-breadcrumb__item:last-child .el-breadcrumb__inner, .el-breadcrumb__item:last-child .el-breadcrumb__inner a, .el-breadcrumb__item:last-child .el-breadcrumb__inner a:hover, .el-breadcrumb__item:last-child .el-breadcrumb__inner:hover {
    color: #FFFFFF;
}

.el-menu--collapse {
    width: 40px;
}

.dianle-h5 {
    display: none !important;
}

.dianle-pc {
    display: flex !important;
}

.el-menu-item .el-tooltip {
    padding: 0 12px !important;
}

.el-menu--collapse .el-submenu__title {
    padding: 0 12px !important;
}










.file_download .el-container:nth-child(2) > .el-main,
.news .el-container:nth-child(2) > .el-main,
.help .el-container:nth-child(2) > .el-main{
    padding: 0;
}

.file_download .el-tabs__content .box
.news .el-tabs__content .box{
    width: 100%;
    margin-top: 0.4rem;
    display: flex;
    flex-direction: row;
    gap: 0.2rem;
}

.file_download .el-tabs__content .com-l-box,
.news .el-tabs__content .com-l-box{
    margin-right: 0;
    width: calc(75% - 0.2rem);
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.15rem;
    box-shadow: none;
    margin-right: 0;
    padding: 15px;
}

.file_download .el-tabs__content .com-r-box,
.news .el-tabs__content .com-r-box{
    width: 25% !important;
    flex-shrink: 0;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.15rem;
    box-shadow: none;
    margin-right: 0;
}

.file_download .el-input--suffix .el-input__inner,
.news .el-input--suffix .el-input__inner,
.help .el-input--suffix .el-input__inner{
    padding-right: 30px;
    background: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    font-family: 'siyuan';
    font-size: 13px;
}

.file_download .el-table th.el-table__cell ,
.news .el-table th.el-table__cell,
.help .el-table th.el-table__cell{
    background-color: #F2F3F5;
}

.file_download thead tr,
.news thead tr{
    height: 45px;
}

.file_download .el-table th.el-table__cell>.cell,
.news .el-table th.el-table__cell>.cell {
    color: #8C939F;
    font-family: 'siyuan' ;
    font-weight: 400;
    font-size: 0.13rem;
}

.file_download tbody .el-table__row,
.news tbody .el-table__row {
    height: 0.55rem;
}

.file_download .el-table td.el-table__cell div,
.news .el-table td.el-table__cell div {
    font-family: 'siyuan';
    font-size: 0.13rem;
    font-weight: 400;
    color: #3D3D3D;
}

.file_download .el-pagination button, .el-pagination span:not([class*=suffix]) ,
.news .el-pagination button, .el-pagination span:not([class*=suffix]) {
    height: auto;
    line-height: initial;
    margin-left: 0;
    margin-right: 0.15rem;
    font-family: 'siyuan';
    font-width: 400;
}

.file_download .el-pager .active,
.news .el-pager .active{
    background: #E8F4FF;
    border: none;
}

.file_download .el-pager .number,
.news .el-pager .number{
    border-radius: 0;
}

.file_download .el-pager li.active,
.news .el-pager li.active{
    color: #708FFF;
}

.file_download .el-pagination__jump,
.news .el-pagination__jump{
    margin-left: 0.2rem !important;
}

.file_download .myPage .el-pagination .el-input__inner,
.news .myPage .el-pagination .el-input__inner{
    background-color: #F7F7F7;
    border: none;
    border-radius: 0;
    transition: all 0.2s ease;
}

.file_download .myPage .el-pagination,
.news .myPage .el-pagination{
    justify-content: flex-end;
}

.file_download .myPage .el-pagination .el-input__inner:hover,
.news .myPage .el-pagination .el-input__inner:hover{
    background-color: #efefef;
    transition: all 0.2s ease;
}

.file_download .tit,
.news .tit {
    font-size: 0.2rem;
    font-family: 'siyuan';
}

.file_download .el-tabs__content .tag,
.news .el-tabs__content .tag{
    border-radius: 10rem;
}

.file_download .el-tabs__content .top-search,
.news .el-tabs__content .top-search{
    padding: 0 0 0.2rem 0.2rem;
}

.file_download .el-tabs__nav,
.news .el-tabs__nav,
.help .el-tabs__nav {
    background: #F7F7F7;
    border-radius: 10rem;
}

.file_download .el-tabs__item.is-active,
.news .el-tabs__item.is-active,
.help .el-tabs__item.is-active {
    color: #708FFF;
    background: #F0F3FF;
    border-color: #708FFF;
}

.file_download .el-tabs__item,
.news .el-tabs__item,
.help .el-tabs__item{
    padding: 0;
    width: 120px;
    text-align: center;
    border-radius: 10rem;
    border: 1px solid transparent;
    font-family: "siyuan";
    transition: all 0.2s ease;
}

.file_download .el-tabs__active-bar,
.file_download .el-tabs__nav-wrap::after,
.news .el-tabs__active-bar,
.news .el-tabs__nav-wrap::after,
.help .el-tabs__active-bar,
.help .el-tabs__nav-wrap::after{
    display: none;
}

.file_download .el-tabs__item:hover,
.news .el-tabs__item:hover,
.help .el-tabs__item:hover {
    background-color: #f3f3f3;
    transition: all 0.2s ease;
}

@media screen and (max-width: 768px) {

    .file_download .el-main .main-card .search-input,
    .news .el-main .main-card .search-input {
        margin-bottom: 0.6rem;
        height: 40px;
        width: 100%;
    }

    .file_download .el-main .main-card .search-input .el-input__inner,
    .news .el-main .main-card .search-input .el-input__inner,
    .help .el-main .main-card .search-input .el-input__inner{
        height: 40px;
    }

    .file_download .el-tabs__item,
    .news .el-tabs__item,
    .help .el-tabs__item {
        font-size: 13px;
        margin-bottom: 0;
        margin-top: 0;
    }

    .file_download .el-tabs__content .box,
    .news .el-tabs__content .box{
        width: 100%;
        margin-top: 15px;
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .file_download .el-tabs__content .com-r-box,
    .news .el-tabs__content .com-r-box{
        width: 100% !important;
        border-radius: 10px;
    }

    .file_download .el-main .tit,
    .news .el-main .tit{
        font-size: 15px;
    }

    .file_download .el-main .total,
    .news .el-main .total{
        font-size: 14px;
    }

    .file_download .el-main .file_folder .item,
    .news .el-main .file_folder .item{
        font-size: 14px;
    }

    .file_download .el-main .tag,
    .news .el-main .tag{
        line-height: 20px;
        height: 20px;
        width: 20px;
        text-align: center;
        font-size: 13px;
    }

    .file_download .el-tabs__content .com-l-box,
    .news .el-tabs__content .com-l-box{
        width: 100%;
        padding: 15px;
    }

    .file_download .el-main .el-table th.el-table__cell>.cell,
    .news .el-main .el-table th.el-table__cell>.cell{
        font-size: 13px;
    }

    .file_download .el-main .el-table td.el-table__cell div,
    .news .el-main .el-table td.el-table__cell div{
        font-size: 13px;
    }

    .file_download .el-main tbody .el-table__row,
    .news .el-main tbody .el-table__row{
        height: 40px;
    }

    .file_download .el-main .myPage .el-pagination .el-pager li,
    .file_download .el-main .myPage .el-pagination .el-pagination__jump,
    .news .el-main .myPage .el-pagination .el-pager li,
    .news .el-main .myPage .el-pagination .el-pagination__jump{
        font-size: 13px !important;
    }

    .file_download .el-main .el-pager .number,
    .file_download .el-main .myPage .el-pagination .el-input__inner,
    .news .el-main .el-pager .number,
    .news .el-main .myPage .el-pagination .el-input__inner{
        width: 30px;
        height: 30px !important;
        line-height: 30px;
    }

    .file_download .el-main .myPage .el-pagination .el-pager li,
    .file_download .el-main .myPage .el-pagination .el-pagination__jump,
    .news .el-main .myPage .el-pagination .el-pager li,
    .news .el-main .myPage .el-pagination .el-pagination__jump {
        font-size: 13px !important;
        height: 30px;
        line-height: 30px;
    }

    .news .el-main .news-list .item .item-right {
        height: auto;
    }

    .news .el-main .news-list .title {
        margin-bottom: 0.1rem;
        font-size: 14px;
    }

    .news .el-main .news-list .info {
        font-size: 13px;
        color: #8692b0;
    }








    .dianle-h5 {
        display: flex !important;
    }

    .dianle-pc {
        display: none !important;
    }

    .header-right-item,
    .header-right .header-right-item .el-dropdown-header .head-box,
    .header-right .header-right-item .right-icon,
    .dianle-console{
        display: none !important;
    }

    .el-header {
        padding: 0 10px;
    }

    .dianle-username {
        display: flex !important;
    }

    .dianle-logo {
        width: 100px;
        height: 35px;
    }

    .header-right {
        gap: 5px;
    }

    .header-right .header-right-item .el-dropdown-header img {
        width: 30px;
        height: 30px;
        margin-right: 0;
    }

    .dianle-username {
        padding: 0 5px;
    }

    .menu-img {
        height: 12px;
    }

    .drawer-menu {
        background: #222430;
        font-size: 1.32rem;
    }

    .drawer-menu-logo {
        height: 25px;
        max-width: 100%;
        margin: 0 auto;
        font-size: inherit;
    }

    .drawer-menu-list-top {
        margin-top: 15px;
        padding: 0 10px;
    }

    .menu-top .el-menu-item {
        height: 35px;
        line-height: 35px;
        border-radius: 100px;
        font-size: 13px;
        padding: 0 15px !important;
    }
    .drawer-menu {
        font-size: 0.82rem;
    }

    .aside-menu-text {
        margin-left: 5px;
    }

    .el-container:nth-child(2) > .el-main {
        margin: 70px 15px 15px 15px;
    }



}